{
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2020-01-22 20:16:11 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2020-01-22 20:16:11 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2020-01-22 20:16:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_sword": "2020-01-22 20:16:11 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-01-22 20:14:33 +0800"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2020-01-22 20:16:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2020-01-22 20:16:03 +0800"
    },
    "done": true
  },
  "DataVersion": 1976
}